/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

.activeMenuItem {color:#1ABC9C !important;}
@media (max-width:990px) {
	.menu-link{color:#444;}
}
.greenTitle {color:#1ABC9C !important;}
.shaanServices h5 {text-align: center !important;}
.centerimg{display:block; margin: auto auto;}